E:Fehler: Unterbrechungen durch pkgProblemResolver::Resolve hervorgerufen; dies könnte durch zurückgehaltene Pakete verursacht worden sein.

Bug #1710956 reported by O. Plöttner on 2017-08-15
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Undecided
Unassigned

Bug Description

I wanted to upgrade from 12.04 to 14.04 (as a first step to upgrade on 16.04 after that).
The upgrade to 14.04 was started by Paketverwaltung but failed:
- First step of the upgrading process "Systemaktualisierungen werden vorbereitet" did work (got a tick mark).
- Second step "Neue Paketquellen werden eingerichtet" failed.
- Error message:
'E:Fehler: Unterbrechungen durch pkgProblemResolver::Resolve hervorgerufen; dies könnte durch zurückgehaltene Pakete verursacht worden sein.'

-----
Description: Ubuntu 12.04.5 LTS
Release: 12.04

op@pc2:~$ apt-cache policy pkgname
N: Paket pkgname kann nicht gefunden werden

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: update-manager 1:0.156.14.22
ProcVersionSignature: Ubuntu 3.2.0-126.169-generic 3.2.79
Uname: Linux 3.2.0-126-generic x86_64
ApportVersion: 2.0.1-0ubuntu17.15
Architecture: amd64
Date: Tue Aug 15 18:41:04 2017
GsettingsChanges:
 com.ubuntu.update-manager check-new-release-ignore 'trusty'
 com.ubuntu.update-manager first-run false
 com.ubuntu.update-manager launch-time 1502814663
 com.ubuntu.update-manager window-height 538
 com.ubuntu.update-manager window-width 615
InstallationMedia: Ubuntu 12.04.1 LTS "Precise Pangolin" - Release amd64 (20120823.1)
MarkForUpload: True
PackageArchitecture: all
ProcEnviron:
 TERM=xterm
 PATH=(custom, no user)
 LANG=de_DE.UTF-8
 SHELL=/bin/bash
SourcePackage: update-manager
Symptom: ubuntu-release-upgrader-core
UpgradeStatus: Upgraded to precise on 2017-08-15 (0 days ago)
VarLogDistupgradeTermlog:

O. Plöttner (op22) wrote :
tags: added: precise2trusty
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers